# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = mate-panel
pkgbase = mate-panel
pkgver = 1.26.3-1
pkgdesc = The MATE Panel
url = https://mate-desktop.org
builddate = 1683861745
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 13629038
arch = armv7h
license = GPL
replaces = mate-panel-gtk3
group = mate
conflict = mate-panel-gtk3
depend = dbus-glib
depend = libwnck3
depend = libcanberra
depend = libmateweather
depend = libsm
depend = mate-menus
depend = mate-desktop
depend = gettext
depend = gtk-layer-shell
makedepend = itstool
makedepend = gobject-introspection
makedepend = mate-common
makedepend = yelp-tools
makedepend = autoconf-archive
